@import url("default.css");

body{background:url(../../images/new2015/bg_main.gif) repeat-x 0 0;}
#wrap{background:none;}

.ESwrap{width:984px;margin:0 auto;}

.ESheader{height:132px;background:url(../../images/new2015/bg_header.png) no-repeat center bottom;}
.ESheader h1{position:absolute;top:35px;left:0;}

.ESutil{position:absolute;:top:0;left:0;width:100%;}
.ESutil01{float:left;overflow:hidden;}
.ESutil01 li{float:left;}
.ESutil02{float:right;overflow:hidden;margin-right:-11px;}
.ESutil02 li:first-child{background:none;}
.ESutil02 li{float:left;background:url(../../images/new2015/icon_bar.gif) no-repeat 0 8px;padding:7px 11px 0 11px;}
.ESutil02 li a{font-size:11px;color:#e0e7ed;}
.ESutil01 .EScont{background:url(../../images/new2015/ec_util03.gif) no-repeat 0 0;padding:0 22px 0 0;width:96px;height:26px;text-align:right;}
.ESutil01 .EScont a{vertical-align:top;display:inline-block;margin:6px 0 0 0;}


.EScategory_title{width:228px;margin:0 0 0 0;overflow:hidden;padding:0 0 0 0;}
.EScategory_title li{float:left;}
.EScategory_title li:first-child{margin:0 0 0 0;}
.EScategory_title .ESct01 a{background:url(../../images/new2015/bg_tab_2.gif) no-repeat 0 0;width:116px;height:26px;text-indent:-9999px;display:block;}
.EScategory_title .ESct02 a{background:url(../../images/new2015/bg_tab_1.gif) no-repeat -103px 0;width:125px;height:26px;text-indent:-9999px;display:block;}
.EScategory_title .ESct01on a{background:url(../../images/new2015/bg_tab_1.gif) no-repeat 0 0;width:103px;height:26px;text-indent:-9999px;display:block;}
.EScategory_title .ESct02on a{background:url(../../images/new2015/bg_tab_2.gif) no-repeat -116px 0;width:112px;height:26px;text-indent:-9999px;display:block;}

.EScategory_cont{margin:-5px 0 0 0;}
.EScategory_cont > li{margin:0px 0 0 0;padding:2px 0;position:relative;}
.EScategory_cont li:first-child{margin:0 0 0 0;}
.EScategory_cont span{margin:0 6px 0 12px;line-height:16px;font-size:11px;display:inline-block;width:18px;height:14px;background:url(../../images/new2015/bg_box.gif) no-repeat 0 0;text-align:center;color:#ffffff;font-weight:bold;}
.EScategory_cont a{color:#333333;display:inline-block;padding:2px;}
.EScategory_cont a:hover{color:#ffffff;background:#9abcd0;}

.EScategory_cont_sub{position:absolute;top:-16px;left:200px;width:388px;background:url(../../images/new2015/leftsub_bg.png) no-repeat 0 0;z-index:5;padding:14px 0 0 0;}
.EScategory_cont_sub ul{background:url(../../images/new2015/leftsub_bg2.png) no-repeat 0 bottom;padding:0 0 12px 0;}
.EScategory_cont_sub ul li{padding:3px 0 3px 0px;}
.EScategory_cont_sub ul li a{padding:0 0 0 24px !important;line-height:1.3;overflow:hidden;}
.EScategory_cont_sub ul li a strong{color:#666666;display:inline-block;vertical-align:top;padding:0 5px 0 0;line-height:1.3;}
.EScategory_cont_sub ul li a em{font-style:normal;display:inline-block;width:320px;vertical-align:top;line-height:1.3;word-break: break-all;}
.en .EScategory_cont_sub ul li a strong{font-size:11px;font-family:Arial;}
.en .EScategory_cont_sub ul li a em{font-size:11px;font-family:Arial;width:325px;}
.EScategory_cont_sub ul li a:hover,
.EScategory_cont_sub ul li a em:hover
{color:#6ea2c1;background:none;}

.EScategory_cont_sub2{position:absolute;top:-17px;left:55px;width:388px;background:url(../../images/new2015/leftsub_bg3.png) no-repeat 0 0;z-index:5;padding:14px 0 0 0;}
.EScategory_cont_sub2 ul{background:url(../../images/new2015/leftsub_bg4.png) no-repeat 0 bottom;padding:0 0 12px 0;}
.EScategory_cont_sub2 ul li{padding:4px 0 4px 30px;}
.EScategory_cont_sub2 ul li a{position:relative;padding:0 5px 0 0 !important;line-height:1.3;}
.EScategory_cont_sub2 ul li a strong{position:absolute;top:0;left:0;}
.EScategory_cont_sub2 ul li a:hover{color:#6ea2c1;background:none;}
.EScategory_cont_sub2 .ESbtn_more{position:absolute;top:5px;right:5px;}
.EScategory_cont_sub2 .ESbtn_more:hover{background:none;}

.ESmain_search{position:absolute;top:33px;right:0;}
.ESmain_search div{background:url(../../images/new2015/bg_main_search.gif) no-repeat 0 0;width:300px;padding:5px 0 0 0;height:23px;float:left;}
.ESmain_search div select{border:none;color:#666666;margin:0 0 0 1px;}
.ESmain_search div input{border:none;color:#666666;margin:0;width:140px;outline:none;}
.ESmain_search button{float:left;}

.ESmenu{display:inline-block;margin:76px 0 0 0;}
.ESmenu li{float:left;padding:0 30px 5px 30px;}

.ESm01{background:url(../../images/new2015/menu.png) no-repeat 0 0;width:74px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm02{background:url(../../images/new2015/menu.png) no-repeat -139px 0;width:62px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm03{background:url(../../images/new2015/menu.png) no-repeat -268px 0;width:76px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm04{background:url(../../images/new2015/menu.png) no-repeat -410px 0;width:93px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm05{background:url(../../images/new2015/menu.png) no-repeat -569px 0;width:118px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm06{background:url(../../images/new2015/menu.png) no-repeat -751px 0;width:62px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm07{background:url(../../images/new2015/menu.png) no-repeat -880px 0;width:65px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm01on{background:url(../../images/new2015/menu.png) no-repeat 0 -39px;width:74px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm02on{background:url(../../images/new2015/menu.png) no-repeat -139px -39px;width:62px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm03on{background:url(../../images/new2015/menu.png) no-repeat -268px -39px;width:76px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm04on{background:url(../../images/new2015/menu.png) no-repeat -410px -39px;width:93px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm05on{background:url(../../images/new2015/menu.png) no-repeat -569px -39px;width:118px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm06on{background:url(../../images/new2015/menu.png) no-repeat -751px -39px;width:62px;height:21px;text-indent:-9999px;display:inline-block;}
.ESm07on{background:url(../../images/new2015/menu.png) no-repeat -880px -39px;width:65px;height:21px;text-indent:-9999px;display:inline-block;}

.ESmenu_sub{position:absolute;top:101px;left:0;width:100%;z-index:6;height:30px;}
.ESmenu_sub ul{position:absolute;top:0;overflow:hidden;height:44px;padding:9px 0 0 0;}
.ESmenu_sub li{background:url(../../images/new2015/icon_arrow2.gif) no-repeat 0 center;padding:0 0 0 6px;margin:0 15px 0 0;}
.ESmenu_sub li a{color:#1170a0;font-size:12px;font-weight:bold;}
.ESmenu_sub li a:hover{color:#06415f;}

.ESarrow01 .ESaw{position:absolute;top:-6px;left:65px;}
.ESarrow02 .ESaw{position:absolute;top:-6px;left:196px;}
.ESarrow03 .ESaw{position:absolute;top:-6px;left:325px;}
.ESarrow04 .ESaw{position:absolute;top:-6px;left:468px;}
.ESarrow05 .ESaw{position:absolute;top:-6px;left:635px;}
.ESarrow06 .ESaw{position:absolute;top:-6px;left:786px;}
.ESarrow07 .ESaw{position:absolute;top:-6px;left:909px;}

.EScontent{padding-bottom:20px;overflow:hidden;}
.ESsubject{float:left;width:245px;}
.EScategory{position:relative;width:228px;}
.ESsubject_btn{}
.ESsubject_btn a{margin:11px 0 0 0;display:inline-block;}
.ESdown{position:absolute;bottom:14px;left:5px;}

.ESbg{background:url(../../images/new2015/bg_category3.gif) no-repeat 0 50px;width:228px;height:475px;}

.ESrolling{position:relative;width:737px;height:213px;float:left;}
/*.ESrolling{position:relative;width:737px;height:213px;background:url(../../images/new2015/btn_main_rolling.gif) no-repeat 0 0;float:left;}*/
.ESroll_btn{position:absolute;right:10px;bottom:3px;}

.ESmain_board{width:461px;overflow:hidden;float:left;}
.ESboard{position:relative;float:left;margin:15px 0 0 0;width:461px;}
.ESboard h2{margin:0 0 0 0;}
.ESboard li{padding:3px 0 3px 11px;background:url(../../images/new2015/icon_dot.gif) no-repeat 0 6px;color:#666666;}
.ESdate{width:79px;display:inline-block;}
.EStime{width:53px;display:inline-block;}
.ESfss li a{display:inline-block;max-width:300px;}

.ESlist{padding:5px 0 0 0;}
.ESlist li{overflow:hidden;}
.ESlist li a{float:left;}
.ESlist li span{float:right;}
.ESmore{position:absolute;top:0;right:0;}

.ESboard_tab{background:url(../../images/new2015/bg_line.gif) repeat-x 0 bottom;overflow:hidden;}
.ESboard_tab li{float:left;padding:0;margin:0 3px 0 0;}
.ESboard_tab .ESbt01 a{width:143px;height:27px;display:inline-block;background:url(../../images/new2015/bg_category_tab.gif) no-repeat -146px -33px;text-indent:-9999px;}
.ESboard_tab .ESbt02 a{width:143px;height:27px;display:inline-block;background:url(../../images/new2015/bg_category_tab.gif) no-repeat -146px 0;text-indent:-9999px;}
.ESboard_tab .ESbt01on a{width:143px;height:27px;display:inline-block;background:url(../../images/new2015/bg_category_tab.gif) no-repeat 0 0;text-indent:-9999px;}
.ESboard_tab .ESbt02on a{width:143px;height:27px;display:inline-block;background:url(../../images/new2015/bg_category_tab.gif) no-repeat 0 -33px;text-indent:-9999px;}

.ESboard .ESlist li{background:url(../../images/new2015/icon_dot.gif) no-repeat 0 12px;padding:7px 0 7px 11px;border-bottom:1px solid #cccccc;}

.ESrolling ul{position:absolute;top:25px;right:0;width:252px;}
.ESrolling li{color:#666666;font-weight:bold;font-size:11px;margin:20px 0 0 0;height:11px;}
.ESrol01{color:#336699;width:78px;display:inline-block;font-size:12px;}
.ESrol02{width:120px;display:inline-block;text-align:right;padding:0 10px 0 0;}
.ESrol03{width:35px;display:inline-block;text-align:right;padding:0 18px 0 0;vertical-align:top;}
.en .ESrol03{width:40px;display:inline-block;text-align:right;padding:0 18px 0 0;vertical-align:top;}
.ESrol03 a{color:#666666;font-size:11px;}
.ESrol04{width:55px;display:inline-block;}
.slide-list > ul > li > a:first-child{vertical-align:top;position:relative;}
.empty{position:absolute;top:0;left:0;width:90px;height:50px;}

.ESdaily{width:260px;float:right;margin:15px 0 0 0;overflow:hidden;}
.ESmain_table{width:260px;table-layout:fixed;}
.ESmain_table{border-left:1px solid #9abcd0;border-right:1px solid #9abcd0;}
.ESmain_table td{font-weight:Dotum;padding-left:4px;width:91px;background:url(../../images/new2015/bg_td.gif) repeat-x 0 0;color:#666666;font-size:11px;height:22px;}
.ESmain_table td a{font-weight:Dotum;color:#666666;font-size:11px;}
.ESmain_table td+td{font-weight:Dotum;font-size:11px;width:44px;text-align:right;}
.ESmain_table td+td+td{font-weight:Dotum;font-size:11px;width:32px;}
.ESmain_table td+td+td+td{font-weight:Dotum;font-size:11px;width:72px;text-align:center;}

.ESquick{position:absolute;top:0px;right:-110px;width:94px;z-index:2;}
/* .ESquick li:first-child{height:32px;} */
.ESquick li{line-height:0;}

/**/
.ESbtn_search{width:28px;height:28px;background:url(../../images/new2015/btn_search.gif) no-repeat 0 0;text-indent:-9999px;margin:0 3px 0 0;}
.ESbtn_meta{width:55px;height:28px;background:url(../../images/new2015/btn_meta.gif) no-repeat 0 center;text-indent:-9999px;}

/*.ESfss li{font-size:11px !important;}*/
.ESfcb{color:#0066ff !important;}
.ESfcr{color:#ff0000 !important;}
.ESalign_center{text-align:center !important;}
.ESpr{position:relative;}
.EScb{clear:both;}
.ESofy{overflow-y:scroll !important;height:80px;border-bottom:1px solid #cccccc;}



.en .EScont{background:url(../../images/new2015/ec_util03en.gif) no-repeat 0 0;width:104px;}
.en .ESbtn_meta{width:55px;height:28px;background:url(../../images/new2015/btn_metaen.gif) no-repeat 0 center;text-indent:-9999px;}
.en .ESboard_tab .ESbt01 a{width:143px;height:27px;display:inline-block;background:url(../../images/new2015/bg_category_taben.gif) no-repeat -146px -33px;text-indent:-9999px;}
.en .ESboard_tab .ESbt02 a{width:143px;height:27px;display:inline-block;background:url(../../images/new2015/bg_category_taben.gif) no-repeat -146px 0;text-indent:-9999px;}
.en .ESboard_tab .ESbt01on a{width:143px;height:27px;display:inline-block;background:url(../../images/new2015/bg_category_taben.gif) no-repeat 0 0;text-indent:-9999px;}
.en .ESboard_tab .ESbt02on a{width:143px;height:27px;display:inline-block;background:url(../../images/new2015/bg_category_taben.gif) no-repeat 0 -33px;text-indent:-9999px;}
.en .EScategory_cont > li:first-child{margin:5px 0 0 0;}
.en .EScategory_cont > li{margin:0;padding:1px 0;position:relative;}
.en .EScategory_cont > li span{vertical-align:middle;}
.en .EScategory_cont > li > a{color:#333333;display:inline-block;padding:2px;max-width:170px;}
.en .EScategory_title .ESct01 a{background:url(../../images/new2015/bg_taben_2.gif) no-repeat 0 0;width:116px;height:26px;text-indent:-9999px;display:block;}
.en .EScategory_title .ESct02 a{background:url(../../images/new2015/bg_taben_1.gif) no-repeat -103px 0;width:125px;height:26px;text-indent:-9999px;display:block;}
.en .EScategory_title .ESct01on a{background:url(../../images/new2015/bg_taben_1.gif) no-repeat 0 0;width:103px;height:26px;text-indent:-9999px;display:block;}
.en .EScategory_title .ESct02on a{background:url(../../images/new2015/bg_taben_2.gif) no-repeat -116px 0;width:112px;height:26px;text-indent:-9999px;display:block;}
.en .ESrolling{position:relative;width:737px;height:213px;float:left;}
/*.en .ESrolling{position:relative;width:737px;height:213px;background:url(../../images/new2015/btn_main_rolling.gif) no-repeat 0 0;float:left;}*/
.en .EScategory_cont > li > a:hover{color:#ffffff;background:#9abcd0;}

.en .ESmain_search div input{width:120px;}

.en .ESm01{background:url(../../images/new2015/menuen.png) no-repeat 0 0;width:98px;height:21px;text-indent:-9999px;display:inline-block;}
.en .ESm02{background:url(../../images/new2015/menuen.png) no-repeat -162px 0;width:93px;height:21px;text-indent:-9999px;display:inline-block;}
.en .ESm03{background:url(../../images/new2015/menuen.png) no-repeat -321px 0;width:110px;height:21px;text-indent:-9999px;display:inline-block;}
.en .ESm04{background:url(../../images/new2015/menuen.png) no-repeat -496px 0;width:159px;height:21px;text-indent:-9999px;display:inline-block;}
.en .ESm05{background:url(../../images/new2015/menuen.png) no-repeat -720px 0;width:147px;height:21px;text-indent:-9999px;display:inline-block;}

.en .ESm01on{background:url(../../images/new2015/menuen.png) no-repeat 0 -39px;width:98px;height:21px;text-indent:-9999px;display:inline-block;}
.en .ESm02on{background:url(../../images/new2015/menuen.png) no-repeat -162px -39px;width:93px;height:21px;text-indent:-9999px;display:inline-block;}
.en .ESm03on{background:url(../../images/new2015/menuen.png) no-repeat -321px -39px;width:110px;height:21px;text-indent:-9999px;display:inline-block;}
.en .ESm04on{background:url(../../images/new2015/menuen.png) no-repeat -496px -39px;width:159px;height:21px;text-indent:-9999px;display:inline-block;}
.en .ESm05on{background:url(../../images/new2015/menuen.png) no-repeat -720px -39px;width:147px;height:21px;text-indent:-9999px;display:inline-block;}

.en .ESsub01{background:url(../../images/new2015/bg_menu_suben.png) no-repeat 0 0;padding-left:205px !important;}
.en .ESsub02{background:url(../../images/new2015/bg_menu_suben.png) no-repeat 0 -74px;padding-left:215px !important;}
.en .ESsub03{background:url(../../images/new2015/bg_menu_suben.png) no-repeat 0 -148px;padding-left:253px !important;}
.en .ESsub04{background:url(../../images/new2015/bg_menu_suben.png) no-repeat 0 -222px;padding-left:290px !important;}
.en .ESsub05{background:url(../../images/new2015/bg_menu_suben.png) no-repeat 0 -296px;padding-left:305px !important;}

.en .ESarrow01 .ESaw{position:absolute;top:-6px;left:109px;}
.en .ESarrow02 .ESaw{position:absolute;top:-6px;left:262px;}
.en .ESarrow03 .ESaw{position:absolute;top:-6px;left:426px;}
.en .ESarrow04 .ESaw{position:absolute;top:-6px;left:622px;}
.en .ESarrow05 .ESaw{position:absolute;top:-6px;left:834px;}

.en .ESmain_table td{padding-left:4px;width:83px;background:url(../../images/new2015/bg_td.gif) repeat-x 0 0;color:#666666;font-size:11px;height:22px;}
.en .ESmain_table td+td{font-size:11px;width:41px;text-align:right;}
.en .ESmain_table td+td+td{font-size:11px;width:35px;}
.en .ESmain_table td+td+td+td{font-size:11px;width:82px;text-align:center;}

body.en{font-family:Arial, Helvetica, sans-serif;}

.en a,
.en th,
.en td,
.en div,
.en span,
.en p{font-family:Arial, Helvetica, sans-serif;font-size:12px;}

/* ***************************************************************************************** ex css ***************************************************************************************** */
/* tooltip */
#tooltip{font-size:8pt;color:#4f4f4f;position:absolute;z-index:1;left:1184px;top:172px;height:22px;}
#tooltip ul{list-style:none;padding:0;margin:0;}
#tooltip ul li{padding:5px 5px 0 5px;height:22px;float:left;background:url(../../images/new/tooltip_bg.gif) no-repeat 0 0;}
#tooltip ul li.none{padding:0;height:22px;float:left;background:none;}


/* footer */
#footer{width:990px; margin:0 auto; clear:both; position:relative;top:20px;}  
#footer .logo{position:absolute; top:50px; left:44px;}
#footer .logo2{width:984px; padding-top:17px; padding-bottom:17px; background-color:#ededed; text-align:center; margin-top:9px;}
#link{ width:959px; height:19px; margin:16px 0px 17px 0px; background: url(../../images/new/bg_link.gif) repeat-x; text-align:right; padding-right:25px;}
#link li{display:inline; }

#siteinfo{padding-left:234px;}
#siteinfo li{display:inline; }

#address {padding:11px 0px 50px 234px;  }

#sitelink{width:219px; height:26px; background:url(../../images/new/bg_txt.gif) no-repeat; position:absolute; top:42px; left:728px; padding:19px 0px 0px 31px;}
 
#link2{width:823px; height:62px; position:absolute; top:35px; left:161px;}
#link2 li{display:inline; float:left; }
/* footer */



/* Â÷Æ® ½½¶óÀÌÆ® */

.slide-content {width: 494px;height: 253px;}

.slide-list-title-on0 {position:absolute;left:495px;top:9px;background:url(../images/new2015/¸Þ´º¹Ù.png) no-repeat 0px 0px;width:248px;height:92px;display:none;}
.slide-list-title-on1 {position:absolute;left:495px;top:46px;background:url(../images/new2015/¸Þ´º¹Ù.png) no-repeat 0px 0px;width:248px;height:92px;display:none;}
.slide-list-title-on2 {position:absolute;left:495px;top:83px;background:url(../images/new2015/¸Þ´º¹Ù.png) no-repeat 0px 0px;width:248px;height:92px;display:none;}
.slide-list-title-on3 {position:absolute;left:495px;top:120px;background:url(../images/new2015/¸Þ´º¹Ù.png) no-repeat 0px 0px;width:248px;height:92px;display:none;}
.slide-list-title-on4 {position:absolute;left:495px;top:157px;background:url(../images/new2015/¸Þ´º¹Ù.png) no-repeat 0px 0px;width:248px;height:92px;display:none;}

.chart-title {
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif !important;
	position: absolute !important;
	font-size: 20px !important;
	top: 24px !important;
	left: 220px;
}

.chart-title5-1 {
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif !important;
	position: absolute !important;
	font-size: 12px !important;
	color: #fff;
	top: 30px !important;
	left: 250px;
}

.chart-title5-1-eng {
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif !important;
	position: absolute !important;
	font-size: 12px !important;
	color: #fff;
	top: 30px !important;
	left: 250px;
}

.chart-title-eng {
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif !important;
	position: absolute !important;
	font-size: 20px !important;
	top: 24px !important;
	left: 240px;
}

.chart-desc {
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif;
	position: absolute;
}

.chart-title1 {color: #fff;}
.chart-title2 {color: #fff;}
.chart-title3 {color: #fff;}
.chart-title4 {color: #fff;}
.chart-title5 {color: #fff;}

.chart1-time, .chart2-time, .chart3-time, .chart5-time {
	font-size: 11px !important;
	top: 50px;
	left: 250px;
	color: #fff;
}

 .chart4-time {
 	font-size: 11px !important;
	top: 50px;
	left: 230px;
	color: #fff;	
 }

.chart1-time-eng, .chart2-time-eng, .chart3-time-eng, .chart4-time-eng, .chart5-time-eng {
	font-size: 11px !important;
	top: 50px;
	left: 240px;
	color: #fff;
}

.chart1-value1 {
	/*font-size: 40px !important;
	top: 60px;
	left: 50px;*/
	color: #fff;
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif !important;
	position: absolute !important;
	font-size: 20px !important;
	top: 24px !important;
	left: 340px !important;
}

.chart1-value1-eng {
	/*font-size: 40px !important;
	top: 60px;
	left: 50px;*/
	color: #fff;
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif !important;
	position: absolute !important;
	font-size: 20px !important;
	top: 24px !important;
	left: 320px !important;
}

.chart5-value1{
	/*font-size: 40px !important;
	top: 60px;
	left: 50px;*/
	color: #ff6600;
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif !important;
	position: absolute !important;
	font-size: 20px !important;
	top: 24px !important;
	left: 330px !important;
}

.chart5-value1-eng{
	/*font-size: 40px !important;
	top: 60px;
	left: 50px;*/
	color: #ff6600;
	font-family: 'Malgun gothic', Gulim, Dotum, sans-serif !important;
	position: absolute !important;
	font-size: 20px !important;
	top: 24px !important;
	left: 323px;
}

.chart1-value2 {
	color: #fff;
	font-size: 16px !important;
	top: 30px;
	left: 405px;
}

.chart5-value2 {
	color: #fff;
	font-size: 20px !important;
	top: 24px;
	left: 405px;
}

.chart5-value2-eng {
	color: #fff;
	font-size: 20px !important;
	top: 24px;
	left: 405px;
}

.chart1-value2-eng {
	color: #fff;
	font-size: 16px !important;
	top: 30px ;
	left: 405px;
}

.chart1-unit1 {
	/*font-size: 11px;
	top: 98px;
	left: 70px;*/
	color: #fff;
	font-size: 10px !important;
	top: 50px !important;
	left: 335px !important;
}

.chart1-unit2 {
	color: #fff;
	font-size: 8px !important;
	top: 50px !important;
	left: 400px !important;
}

.chart5-unit1 {
	color: #ff6600;
	font-size: 10px !important;
	top: 50px !important;
	left: 343px !important;
}

.chart5-unit2 {
	color: #fff;
	font-size: 10px !important;
	top: 50px !important;
	left: 405px !important;
}

.chart2-value1, .chart3-value1, .chart4-value1 {
	color: #fff;
	font-size: 20px !important;
	top: 24px;
	left: 360px;
}

.chart2-value1-eng, .chart3-value1-eng, .chart4-value1-eng {
	color: #fff;
	font-size: 20px !important;
	top: 24px;
	left: 335px;
}

.chart2-unit1, .chart3-unit1 {
	color: #fff;
	font-size: 10px !important;
	top: 50px !important;
	left: 365px !important;
}

.chart4-unit1 {
	color: #fff;
	font-size: 10px;
	top: 50px;
	left: 365px;
}

.chart1-unit1-eng {
	color: #fff;
	font-size: 10px !important;
	top: 50px !important;
	left: 305px !important;
}

.chart1-unit2-eng {
	color: #fff;
	font-size: 8px !important;
	top: 52px !important;
	left: 400px !important;
}

.chart5-unit1-eng {
	color: #ff6600;
	font-size: 10px !important;
	top: 50px !important;
	left: 330px;
}

.chart5-unit2-eng {
	color: #fff;
	font-size: 10px !important;
	top: 50px !important;
	left: 393px !important;
}

.chart2-unit1-eng, .chart3-unit1-eng {
	color: #fff;
	font-size: 10px !important;
	top: 50px !important;
	left: 330px !important;
}

.chart4-unit1-eng {
	color: #fff;
	font-size: 10px !important;
	top: 50px;
	left: 340px;
}

.ESgdp01 {
	color: #ff6666;
}

.ESgdp02 {
	color: #3366cc;
}

.img01 {
    margin: 20px 20px 5px 0px;
    width: 200px;
    height: 200px;
}

/*#chart1 .highcharts-tracker rect:last {
	stroke: white;
	stroke-width: 2;
}*/

.ESrol02, .ESrol03 {
	font-size: 11px;
}